Page MenuHomePhabricator

Convert PageImages to use extension registration
Closed, ResolvedPublic

Description

The PageImages extension needs to be converted to use the new extension registration system. More details are available on T87875.

Details

Related Gerrit Patches:
mediawiki/extensions/PageImages : masterConvert PageImages to extension registration

Event Timeline

Legoktm added a subscriber: Legoktm.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 29 2015, 7:33 PM
Nemo_bis triaged this task as Low priority.Apr 7 2015, 3:53 PM
Nemo_bis added a subscriber: Nemo_bis.
Liuxinyu970226 set Security to None.

Change 311184 had a related patch set uploaded (by Reedy):
Convert PageImages to extension registration

https://gerrit.wikimedia.org/r/311184

Jdlrobson added subscribers: Reedy, Jdlrobson.

@Reedy - your patch is mostly good to know I left a few questions around documentation. Please remove this tag when those are resolved or you've had a chance to respond.

Change 311184 merged by jenkins-bot:
Convert PageImages to extension registration

https://gerrit.wikimedia.org/r/311184

Reedy closed this task as Resolved.Oct 17 2016, 4:16 PM
Reedy claimed this task.